Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86322 - volume unable to mount with new kernel
Summary: volume unable to mount with new kernel
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 7.3
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-19 19:50 UTC by Sean Webb
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:40 UTC


Attachments (Terms of Use)

Description Sean Webb 2003-03-19 19:50:00 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
When I boot my server with kernel-2.4.18-24.7 the scsi device works with out
issue; however, when I boot the server with either kernel-2.4.18-26.7 or
kernel-2.4.18-27.7 I can not mount the device. When I try to mount the device I
get the following error:

Nautilus was unable to mount the volume. There is probable no media in the device.

When I try to mount the device using 
mount -t auto /devsda4 /mnt/jaz2g.0

I get this error:
mount: /dev/sda4 is not a valid block device





Version-Release number of selected component (if applicable):
kernel-2.4.18-26.7 and kernel-2.4.18-27.7

How reproducible:
Always

Steps to Reproduce:
1.mount -t auto /devsda4 /mnt/jaz2g.0
2.
3.
    

Actual Results:  same as the description

Expected Results:  volume should have mounted

Additional info: clip from dmesg
SCSI subsystem driver Revision: 1.00
kmod: failed to exec /sbin/modprobe -s -k scsi_hostadapter, errno = 2

Comment 1 Bugzilla owner 2004-09-30 15:40:40 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.